{% extends "base.html" %}
{% block title %} CREATE 2 {% endblock %}

{% block content %}
	<form class="form-group" method="POST">
	{% csrf_token %}
	{{ form.as_p }}
	<button class = "btn btn-outline-primary form-control"> Create </button>
	<button class = "btn btn-outline-warning form-control"> Cancelar </button>
	</form>
{% endblock %}